RSS   Vulnerabilities for 'Ad-manager'   RSS

2014-12-02
 
CVE-2014-8754

 

 
Open redirect vulnerability in track-click.php in the Ad-Manager plugin 1.1.2 for WordPress allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via a URL in the out parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top